.home_main {
  .mainConatiner {
    min-width: 100vw;
    min-height: 100vh;

    overflow-y: scroll;

    .mainHeader {
      h1 {
        font-size: 28px;
        line-height: normal;
        color: #1f271b;

        span {
          font-size: 18px;
        }
      }
    }

    .settingsContainer {
      padding: 10px 19px;
      margin: 19px 0;

      display: flex;
      flex-direction: row;
      justify-content: space-between;
      align-items: center;

      background: #ffffff;
      box-shadow: 0px 6px 16px rgba(250, 233, 227, 0.14);

      .btnContainer {
        .MuiButton-root {
          margin: 0 10px;
        }
      }
    }

    .graphContainer {
      background: #ffffff;
      box-shadow: 0px 6px 16px rgba(250, 233, 227, 0.14);

      min-height: 70vh;

      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;

      .graphEmpty {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        h1 {
          font-size: 18px;
          margin-top: 14px;
          margin-bottom: 14px;
        }
      }
    }
  }
}
